@charset "utf-8";

* {letter-spacing:0;}
.footer .logo.eng {flex-shrink:0; padding-right:50px;}

.white_wrap .greeting {color:#444;}
.cm_content.greeting .txt_wrap > * {color:#444;}

.banner_visual.greeting > strong {margin:12px 0 11px;}
.banner_visual.greeting > p {font-size:15px; line-height:1.6;}
.banner_visual.blue {background:#2A2C7E;}

.main_tit > strong {text-align:left;}

.grid_list > li.label_editpick > a > .thumb:after {right:auto; left:16px;}
.grid_list > li > a > .txtbox .tit > strong {word-break:keep-all;}
@media all and (max-width:768px){
	.footer .logo.eng {padding-right:0; width:60px;}

	.banner_visual.greeting > strong {margin-bottom:5px; font-size:13px;}
	.banner_visual.greeting > p {font-size:9px;}
	
	.grid_list > li.label_editpick > a > .thumb:after {left:10px}
	
}